manifestVersion: "0.0.1"
id: homarr
name: Homarr
tagline: Настраиваемая домашняя страница браузера
category: files
version: "1.59.3"
port: 7575
description: >-
  🦞 Homarr — это современная автономная панель управления, призванная помочь пользователям управлять и организовывать свои веб-приложения и сервисы в одном центральном месте. Он действует как персонализированная домашняя страница, доступная через веб-браузер, позволяя людям иметь быстрый и легкий доступ ко всем важным ссылкам, серверам, контейнерам и API. Это делает его особенно полезным для людей, которые запускают несколько сервисов на своих серверах или устройствах и хотят иметь чистый, унифицированный интерфейс для взаимодействия с ними.
  
  
  Основная цель Homarr — предоставить интуитивно понятный и визуально привлекательный обзор различных самостоятельных сервисов. Пользователи могут создавать настраиваемые карточки или плитки, представляющие различные приложения или конечные точки. Эти плитки можно расположить в соответствии с личными предпочтениями, что упрощает поиск и запуск нужной службы без необходимости запоминать несколько URL-адресов или управлять многочисленными закладками. Панель мониторинга обеспечивает гибкость дизайна, позволяя настраивать макет, цвета и значки в соответствии со стилем пользователя или для повышения удобства использования.
  
  
  Поскольку Homarr размещается самостоятельно, он дает пользователям полный контроль над своими данными и средой. Его можно развернуть на таких устройствах, как домашние серверы, сетевые системы хранения или виртуальные частные серверы. Функции безопасности можно включить, чтобы ограничить доступ только авторизованным пользователям, что гарантирует защиту панели мониторинга и связанных служб от несанкционированного использования.
  
  
  Homarr особенно привлекателен для технических энтузиастов, системных администраторов и всех, кто управляет сложной настройкой автономных приложений. Это упрощает навигацию по различным интерфейсам и упрощает мониторинг и доступ к сервисам. Объединив все в единый, простой в использовании интерфейс, Homarr повышает производительность и организацию.
  
  
  Подводя итог, можно сказать, что Homarr — это настраиваемое и безопасное решение для информационной панели для людей, стремящихся централизовать доступ к своим локальным веб-приложениям. Он повышает удобство, предлагая визуально структурированную и персонализированную точку доступа к различным онлайн-сервисам и инструментам.
developer: homarr-labs
website: https://homarr.dev/
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
repo: https://github.com/homarr-labs/homarr
support: https://github.com/homarr-labs/homarr/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
releaseNotes: >-
  Это обновление включает обновление зависимостей:
    - Обновлена зависимость sqlite3 для повышения стабильности.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/homarr-labs/homarr/releases.
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
